# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = erlang-docs
pkgbase = erlang-docs
xdata = pkgtype=pkg
pkgver = 28.4-1
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1772657942
packager = Alexander F. Rødseth <xyproto@archlinux.org>
size = 99112902
arch = any
license = Apache-2.0
